<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Lukk dette programmet." />
<String ID="2" Value="Gå tilbake til forrige meny." />
<String ID="3" Value="&amp;Avslutt" />
<String ID="4" Value="&amp;Tilbake" />
<String ID="6" Value="Den ønskede handlingen kunne ikke fullføres. Kontroller at CDen som ble brukt til å starte dette programmet, fortsatt står i." />
<String ID="7" Value="Informasjonen du spurte etter, finnes på Internett. Vil du fortsette?" />
<String ID="8" Value="Vil du avslutte Launch Pad?" />
<String ID="1014" Value="Hovedmeny|Takk for at du handlet fra HP!|Velg Installer for å begynne å installere den nye HP-enheten.|Velkommen tilbake!|Velg en knapp nedenfor for å begynne å gjøre mer med HP." />
<String ID="1017" Value="&amp;Installer" />
<String ID="1018" Value="Begynn å installere alt du trenger for å bruke og ha glede av den nye HP-enheten." />
<String ID="1019" Value="&amp;Hjelp|Hjelp|Velg en knapp nedenfor for å begynne." />
<String ID="1020" Value="Få tilgang til produktstøtte og -dokumentasjon." />
<String ID="1021" Value="Element nr. 5" />
<String ID="1022" Value="tips" />
<String ID="1023" Value="Element nr. 6" />
<String ID="1024" Value="tips" />
<String ID="1029" Value="Element nr. 8" />
<String ID="1030" Value="tips" />
<String ID="1031" Value="Element nr. 9" />
<String ID="1032" Value="tips" />
<String ID="1033" Value="Installer &amp;mer programvare|Installer mer programvare|Velg en knapp nedenfor for å begynne å installere mer programvare.||" />
<String ID="1034" Value="Få mest mulig ut av HP-produktene ved å velge ekstra programvare som du vil installere." />
<String ID="1035" Value="&amp;Legg til en enhet" />
<String ID="1036" Value="Installer en annen HP-enhet raskt ved hjelp av programvare som allerede er lastet inn på denne datamaskinen." />
<String ID="1037" Value="&amp;Avinstaller|test1|test2||" />
<String ID="1038" Value="Fjern noen av eller alle HP-produktene som er installert på denne datamaskinen." />
<String ID="1039" Value="Element nr. 8" />
<String ID="1040" Value="tips" />
<String ID="1041" Value="Element nr. 9" />
<String ID="1042" Value="tips" />
<String ID="1043" Value="Installer &amp;fullstendig" />
<String ID="1044" Value="Få den fullstendige pakken med programvare som er laget for denne enheten." />
<String ID="1045" Value="Element nr. 10" />
<String ID="1046" Value="tips" />
<String ID="1047" Value="Element nr. 11" />
<String ID="1048" Value="tips" />
<String ID="1049" Value="Element nr. 10" />
<String ID="1050" Value="tips" />
<String ID="1051" Value="Element nr. 11" />
<String ID="1052" Value="tips" />
<String ID="1053" Value="HP &amp;Dokumentvisning" />
<String ID="1054" Value="Få verktøyene du trenger for å bruke alle funksjonene på enheten." />
<String ID="1055" Value="HP &amp;Photosmart Premier" />
<String ID="1056" Value="Få et fullversjonsprogram for digital fotografering som inneholder avansert redigering og kreative prosjekter." />
<String ID="1057" Value="HP Photosmart &amp;Essential" />
<String ID="1058" Value="Få brukervennlig programvare for digital fotografering for å vise, redigere og skrive ut bilder." />
<String ID="1059" Value="HP &amp;Utvidede funksjoner" />
<String ID="1060" Value="Få programvare som hjelper deg med å hjelpe HP." />
<String ID="1061" Value="HP &amp;Funksjoner for bildebehandlingsenhet" />
<String ID="1062" Value="Få verktøyene du trenger for å bruke alle funksjonene på enheten." />
<String ID="1063" Value="HP &amp;Løsningssenter og Imaging Support Tools" />
<String ID="1064" Value="Få programvare som hjelper deg med å oppdatere programvaren og bruke alle HP-produktene." />
<String ID="1073" Value="" />
<String ID="1074" Value="" />
<String ID="1083" Value="" />
<String ID="1084" Value="Vis en liste over programvare som hjelper deg med å konfigurere og administrere skriveren." />
<String ID="1085" Value="&amp;Verktøy|Verktøy|Vis en liste over programvare som hjelper deg med å konfigurere og administrere skriveren.||" />
<String ID="1086" Value="Vis en liste over programvare som hjelper deg med å konfigurere og administrere skriveren." />
<String ID="1087" Value="&amp;Versjonsmerknader" />
<String ID="1088" Value="Viser versjonsmerknadene, som inneholder informasjon om installasjon og den aller nyeste informasjonen." />
<String ID="1089" Value="B&amp;rukerhåndbok" />
<String ID="1090" Value="Viser brukerhåndboken med informasjon om hvordan du bruker skriveren, vedlikeholder den, feilsøker når det oppstår problemer og hvor du får hjelp." />
<String ID="1091" Value="A&amp;dministrasjonsinformasjon" />
<String ID="1092" Value="Vis informasjon om hvordan du kobler til skriveren, endrer nettverksinnstillinger og administrerer skriveren ved hjelp av tilleggsverktøy." />
<String ID="1093" Value="&amp;Støtte" />
<String ID="1094" Value="Få den nyeste skriverprogramvaren, produkt- og støtteinformasjonen som er tilgjengelig for skriveren." />
<String ID="1095" Value="&amp;Produktinfo" />
<String ID="1096" Value="Få mer informasjon om HP-produkter og -løsninger." />
<String ID="1097" Value="Til&amp;behør" />
<String ID="1098" Value="Bestill rekvisita for skriveren fra HPs webområde." />
<String ID="1099" Value="" />
<String ID="1100" Value="" />
<String ID="1101" Value="" />
<String ID="1102" Value="" />
<String ID="1103" Value="HP Web &amp;JetAdmin" />
<String ID="1104" Value="Laster ned HP Web JetAdmin-programvaren fra Internett for å få et web-leserbasert behandlingsverktøy for netterksskrivere." />
<String ID="1105" Value="A&amp;dobe Acrobat Reader" />
<String ID="1106" Value="Installer Adobe Acrobat Reader (engelsk), slik at du kan vise den elektroniske dokumentasjonen." />
<String ID="1107" Value="Ver&amp;ktøy for trådløs konfigurasjon" />
<String ID="1108" Value="Verktøy for trådløs konfigurasjon" />
<String ID="1109" Value="&amp;Registrer produktet" />
<String ID="1110" Value="Registrerer skriveren via Internett." />
<String ID="1111" Value="" />
<String ID="1112" Value="" />
<String ID="1113" Value="" />
<String ID="1114" Value="" />
<String ID="1115" Value="Avi&amp;nstallasjonsprogram" />
<String ID="1116" Value="Fjern skriverprogramvaren fullstendig fra datamaskinen" />
<String ID="1117" Value="" />
<String ID="1118" Value="tip" />
<String ID="1119" Value="HP Imaging &amp;Device Functions" />
<String ID="1120" Value="Get the tools required to use all of the features of your device." />
<String ID="1121" Value="HP Photosmart &amp;Premier" />
<String ID="1122" Value="Get a full-featured digital photography application that includes advanced editing and creative projects." />
<String ID="1123" Value="HP Document &amp;Viewer" />
<String ID="1124" Value="Get the tools required to use all of the features of your device." />
<String ID="1125" Value="HP-programvare&amp;oppdatering" />
<String ID="1126" Value="HP-programvaren inneholder HP-programvareoppdatering. Dette er et lite program som automatisk laster ned programvareoppdateringer og oppdateringer til den elektroniske hjelpen fra HPs web-område. Dette sikrer at du alltid har de siste versjonene. Hvis du vil, kan du selvfølgelig konfigurere HP-programvareoppdatering-verktøyet for manuelle oppdateringer hvis du velger å gjøre det." />
<String ID="1127" Value="ReadIris OCR-programvare" />
<String ID="1128" Value="Readiris OCR-programvaren konverterer skannede dokumenter til lesbar tekst. Den utfører på få sekunder den kjedelige skrivejobben for deg. Programvaren gjenkjenner dokumentene og gir deg en redigerbar kopi i løpet av få sekunder. Den kan også konvertere skannede papirdokumenter, PDF-filer og alle de vanligste bildefilformatene." />
<String ID="1135" Value="myPrintMileage" />
<String ID="1136" Value="myPrintMileage er et web-basert verktøy som følger med skriveren, og som du kan bruke til å administrere utskriftsaktivitetene og skriverrekvisita på en mer effektiv måte." />
</strings>
